Skip to main content
DELETE
/
v0
/
organizations
/
{organization_id}
/
teams
/
{team_id}
curl --request DELETE \
  --url 'https://api.unify.ai/v0/organizations/<organization_id>/teams/<team_id>' \
  --header "Authorization: Bearer $UNIFY_KEY"
// No Content
Delete a team. Requires org:write permission (Owner and Admin roles have this). :param request_fastapi: FastAPI request object. :param organization_id: Organization ID. :param team_id: Team ID. :param session: Database session.

Authorizations

Authorization
string
required
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
integer
required
team_id
integer
required
curl --request DELETE \
  --url 'https://api.unify.ai/v0/organizations/<organization_id>/teams/<team_id>' \
  --header "Authorization: Bearer $UNIFY_KEY"
// No Content